# machCache_s Struct Reference

## Data Fields

machCacheEntry | cache
int | size

## Detailed Description

Definition at line 39 of file rpmrc.c.

## Field Documentation

machCacheEntry machCache_s::cache

Definition at line 40 of file rpmrc.c.

Referenced by machCacheFindEntry(), machCompatCacheAdd(), and machFindEquivs().

int machCache_s::size

Definition at line 41 of file rpmrc.c.

Referenced by machCacheFindEntry(), machCompatCacheAdd(), and machFindEquivs().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c